Subject: Mail screw-up (was RE: about IO_Buffer model's ac analysis)

From: "Ingraham, Andrew" <[email-masked]>
Date: Tue, 27 Mar 2001 14:23:48 -0500

Everyone,

It's worse than I thought.  When my message got inadvertently sent before I
was done writing it, it somehow got sent to another (at least one other)
maillist.  One that has nothing whatsoever to do with IBIS.

Their address was apparently added as a BCC: (blind CC:), which means they
have no idea why they got it.

So if you see replies to the list asking to be taken off the list, IT'S ALL
MY FAULT (or my computer's), and I APOLOGIZE to everyone for causing this
mess.

(Now, if I can only figure out what went wrong.  Norton is always running
and says I haven't got a virus.  I didn't know a stuck key could do quite so
much ... hopefully I'll still have a job tomorrow....)

Arrggghhh!!!

Sorry, everyone!
Andy